<?xml version="1.0" encoding="UTF-8"?>
<Window>
<Container name="xfw_defend_btn" bkimage="file='xfw/xfwskin/ShareWnd/share_bk_btn.png' src='0,0,245,100'">
	<VerticalLayout width="245" height="100" mouse="true">
			<Button name="xfw_item_openpath_btn" float="true" pos="0,0,245,100"/>
			<Button name="xfw_item_del_share_res_btn" visible="true" float="true" pos="225,5,240,20" normalimage="file='xfw/xfwskin/ShareWnd/share_close_btn.png' src='0,0,15,15'" hotimage="file='xfw/xfwskin/ShareWnd/share_close_btn.png' src='30,0,45,15'" pushedimage="file='xfw/xfwskin/ShareWnd/share_close_btn.png' src='45,0,60,15'"/>
			<Control name="xfw_item_share_permission_type_icon" float="true" mouse="false" pos="12,29,56,71"/>
			<Label name="xfw_share_name_lable" pos="75,20,243,33" float="true" align="left" endellipsis="true" mouse="false" textcolor="0XFF5E5E5E"/>
			<HorizontalLayout pos="75,46,245,59" float="true" mouse="false">
				<Label name="xfw_share_permission_lable" text="权限：" width="35" height="13" align="left" mouse="false" textcolor="0XFFA0A0A0"/>
				<Label name="xfw_share_permission_type_lable" text="只读"  width="35" height="13" align="left" mouse="false" textcolor="0XFF5E5E5E"/>
				<Control width="5" mouse="false"/>
				<Label name="xfw_share_res_visiors_lable" text="访问次数：" width="60" height="13" align="left" mouse="false" textcolor="0XFFA0A0A0"/>
				<Label name="xfw_share_res_visiors_num_lable" mouse="false" text="0" width="35" height="13" align="left" textcolor="0XFF2F59EE"/>
			</HorizontalLayout>
			<Label name="xfw_share_res_path_lable" text="" pos="75,71,245,84" float="true" align="left" mouse="false" pathellipsis="true" textpadding="0,0,5,0" textcolor="0XFFA0A0A0"/>
	</VerticalLayout>
</Container>
</Window>